{% form_theme form 'bootstrap_3_layout.html.twig' %}
<div class="w3-container">
    <div class="card-columns">
        <div class="card ">
            <div class="card-body">
                {{ form_start(form,{'attr':{'id':'form_add_filiere','action':path('filiere_new_ajax'),'novalidate':'novalidate'} }) }}
                {{ form_row(form.libelle_filiere_fr) }}
                {{ form_row(form.libelle_filiere_ar) }}
                {% if not app.user.isChefDepartement %}
                {{ form_row(form.departement) }}
                {% endif %}
                <button class="btn btn-primary save_filiere" type="button" >{{ button_label|default('Enregistrer') }}</button>
                {{ form_end(form) }}

            </div>
        </div>
    </div>
</div>

